<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>O Que Você Precisa Saber Sobre Transmissão de Vídeo</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">O Que Você Precisa Saber Sobre Transmissão de Vídeo</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEg1sc_IrIsEslz6Bdwscb48SX4EDdmRKbsULwGufUHd4OhA31XdabxMHyhyiTXiz73AWfrlYBWBvUAWvziEnYsw10yDVTBI10ychz4DH1hRBv6fmAKH2CAAl70JFEoFUWutoAUFTPfaK_pO1TPfx66t79Cc6m2cfAzmVekYvlIqVXqZRXWuLgq6K42i/w640-h360/Tudo%20Que%20Voc%C3%AA%20Precisa%20Saber%20Sobre%20Transmiss%C3%A3o%20de%20V%C3%ADdeo.jpg" alt="O Que Você Precisa Saber Sobre Transmissão de Vídeo" /></span>
<p style="text-align: justify;">O streaming de vídeo é uma transmissão contínua de arquivos de vídeo de um servidor para um cliente. O streaming de vídeo permite que os usuários visualizem vídeos online sem precisar baixá-los.</p>
<p style="text-align: justify;">O conteúdo de vídeo transmitido pode incluir filmes, programas de TV, vídeos do YouTube e conteúdo transmitido ao vivo. Serviços como Netflix e Hulu tiveram grande sucesso no streaming de vídeos para assinantes.</p>
<p style="text-align: justify;">O termo streaming refere-se à transmissão contínua de arquivos de áudio e vídeo de um servidor para um cliente . Nos streams de vídeo, o conteúdo é enviado de forma compactada pela internet e é exibido pelo espectador em tempo real. A mídia é enviada em um fluxo contínuo de dados e é reproduzida à medida que chega. O usuário precisa de um player , que é um programa especial que descompacta e envia dados de vídeo para a tela e dados de áudio para os alto-falantes. Exemplos de players de mídia incluem o Windows Media Player 12 para Windows 10 ou o QuickTime Player para MacOS.</p>

<h3 style="text-align: justify;">Como funciona a transmissão de vídeo?</h3>
<p style="text-align: justify;">Os fluxos de vídeo normalmente começam com um arquivo de mídia pré-gravado hospedado em um servidor remoto. Assim que o servidor recebe uma solicitação do cliente, os dados no arquivo de vídeo são compactados e enviados para o dispositivo solicitante em pedaços. Os arquivos de áudio e vídeo são divididos em pacotes de dados, onde cada pacote contém um pequeno pedaço de dados. Um protocolo de transmissão, na maioria das vezes o Protocolo de Controle de Transmissão (TCP) ou Protocolo de Datagrama de Usuário (UDP), é usado para trocar dados em uma rede. Uma vez que o cliente solicitante recebe os pacotes de dados, um player de vídeo no lado do usuário descompactará os dados e interpretará o vídeo e o áudio. Os arquivos de vídeo são excluídos automaticamente uma vez reproduzidos.</p>
<p style="text-align: justify;">O TCP é normalmente o protocolo mais confiável; no entanto, o UDP tem um tempo de transmissão mais rápido. O UDP é usado quando a velocidade tem precedência sobre a confiabilidade, enquanto o TCP é usado quando a confiabilidade tem precedência. Muitos serviços de streaming de consumidor usam TCP, por exemplo, enquanto o UDP é adequado para videoconferência.</p>
<p style="text-align: justify;">Os fluxos de vídeo geralmente são enviados de um arquivo de vídeo pré-gravado, mas também podem ser distribuídos como parte de um feed de transmissão ao vivo. Em uma transmissão ao vivo, o sinal de vídeo é convertido em um sinal digital compactado e transmitido de um servidor web especial que faz multicast ou envia o mesmo arquivo para vários usuários ao mesmo tempo.</p>
<p style="text-align: justify;">Os usuários podem fazer streaming de seus computadores desktop, smartphones, tablets e smart TVs ou por meio de outros dispositivos, como Chromecast ou Apple TV, podendo <strong><a href="https://chilliflix.com">assistir filmes e series online dublado</a></strong>. Diferentes aplicativos podem ser usados ​​para transmitir vídeo, como YouTube, Netflix, Amazon Prime Video, Disney+ ou Twitch . Serviços como o YouTube transmitem vídeos gratuitamente e são suportados por anúncios, enquanto serviços como o Netflix são suportados por um modelo de assinatura de usuário.</p>
<p style="text-align: justify;">O streaming de vídeo também requer uma velocidade alta o suficiente para o melhor desempenho. São necessários menos dados para transmitir uma qualidade de vídeo mais baixa, mas uma qualidade de vídeo mais alta, como 1080p – que apresenta uma exibição de varredura progressiva – ou 4K precisa de velocidades de dados mais rápidas para reproduzir sem problemas.</p>
<p style="text-align: justify;">Embora uma pequena parte dos programas de TV transmita até 1080i - que usa uma tela entrelaçada - a maioria dos programas é transmitida pelo ar com a definição primária definida em um padrão de 720p, uma resolução que o YouTube não considera mais alta definição. Em comparação, serviços de streaming como Netflix e YouTube oferecem resoluções de vídeo de até 2160p, que é 4K.</p>
<p><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>